.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d393bf6b-1f40-fbc3-1afa-c300770fa812 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d393bf6b-1f40-fbc3-1afa-c300770fa812) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a1eb1a8-c764-01c8-f998-3db3a2086999 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a1eb1a8-c764-01c8-f998-3db3a2086999) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-afa6e6ac-0fe3-8d19-f702-b0b51d27aa8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afa6e6ac-0fe3-8d19-f702-b0b51d27aa8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16875427-31ae-5eab-2289-de4001046de0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16875427-31ae-5eab-2289-de4001046de0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58d70ac3-527a-2ecb-5f39-280f18e63901 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58d70ac3-527a-2ecb-5f39-280f18e63901) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a5ff35e-f342-9c71-a577-4e84d9b2d3c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a5ff35e-f342-9c71-a577-4e84d9b2d3c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b592851-6bb4-874f-54f6-1b72e963abf9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b592851-6bb4-874f-54f6-1b72e963abf9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa2f2916-ccfa-9d87-6d91-a262ff0dd780 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa2f2916-ccfa-9d87-6d91-a262ff0dd780) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3956c30-0920-8aeb-c34b-847c2ba7ce76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3956c30-0920-8aeb-c34b-847c2ba7ce76) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6ec02b2-8748-a3ab-74c4-113c5ce17dd0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6ec02b2-8748-a3ab-74c4-113c5ce17dd0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc31f7f9-b43a-47b5-ac82-901b211aafc3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc31f7f9-b43a-47b5-ac82-901b211aafc3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-99c9efec-518e-b986-fbbd-710e3e6c5efe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99c9efec-518e-b986-fbbd-710e3e6c5efe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cbc3a537-dfe9-3426-8be3-9c419ac78de2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cbc3a537-dfe9-3426-8be3-9c419ac78de2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37cba975-2578-b5f6-8e2a-cd86601c0d88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37cba975-2578-b5f6-8e2a-cd86601c0d88) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67bf66c5-d781-00da-cd72-2344a56bcc1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67bf66c5-d781-00da-cd72-2344a56bcc1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ed71dda-4868-dc04-9d55-3f455c54def8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ed71dda-4868-dc04-9d55-3f455c54def8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cc8a1d6-7a05-d244-93f1-c1e2f4244ad4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cc8a1d6-7a05-d244-93f1-c1e2f4244ad4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ed12140-c196-2197-2886-34f81fb43c18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ed12140-c196-2197-2886-34f81fb43c18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd4a4aca-3b2b-b4c7-7a22-0e4d73069fe0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd4a4aca-3b2b-b4c7-7a22-0e4d73069fe0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdd9f0d2-eaac-ecd8-d8fb-7efe1819fcd6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdd9f0d2-eaac-ecd8-d8fb-7efe1819fcd6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
